git clone git://github.com/smalot/bootstrap-datetimepicker.git

body {
  background: #fff;
  color: #444;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #FF9933;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #51d8af;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #FF9933;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }

}

.back-to-top:focus {
  background: #FF9933;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #444488;
  color: #fff;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #dedede;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #555;
}

#topbar .contact-info a:hover {
  color: #FF9933;
}

#topbar .contact-info i {
  color: #FF9933;
  padding: 4px;
}

#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #555;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #FF9933;
}

#topbar .social-links a:first-child {
  border-left: 0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 20px 0;
  height: 82px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}
#header #logo{ float:left; }
#header #logo span {
  font-size: 18px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#header #logo span a {
  color: #444488;
  line-height: 2.5;
  display: inline-block;
}

#header #logo span a span {
  color: #FF9933;
}

#header #logo img {
  padding: 0;
  margin: 0;
  height: 50px;
  width: 150px;
}

@media (max-width: 768px) {
  #header {
    padding: 20px 0;
    height: 74px;
  }
  #header #logo h1 {
    font-size: 34px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  width: 100%;
  height: 60vh;
  position: relative;
  background: url("../img/intro-carousel/1.jpg") no-repeat;
  background-size: cover;
}

#intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

#intro .intro-content h2 {
  color: #444488;
  margin-bottom: 30px;
  font-size: 64px;
  font-weight: 700;
}

#intro .intro-content h2 span {
  color: #FF9933;
  text-decoration: underline;
}

@media (max-width: 767px) {
  #intro .intro-content h2 {
    font-size: 34px;
  }
}

.btn-get-started, .btn-projects {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 32px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
  color: #fff !important;
}

.btn-get-started {
  background: #444488;
  border: 2px solid #444488;
}

.btn-get-started:hover {
  background: none;
  color: #444488 !important;
}

.btn-projects {
  background: #FF9933;
  border: 2px solid #FF9933;
}

.btn-projects:hover {
  background: none;
  color: #FF9933 !important;
}

#intro #intro-carousel {
  z-index: 8;
}

#intro #intro-carousel::before {
  content: '';
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 7;
}

#intro #intro-carousel .item {
  width: 100%;
  height: 60vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 3px;
  text-decoration: none;
  display: inline-block;
  color: #555;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 15px;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  color: #FF9933;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #FF9933;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #a7a4a4;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  /*width: 100%;*/
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #FF9933;
}

#mobile-nav ul .menu-item-active {
  color: #FF9933;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header {
  margin-bottom: 30px;
}

.section-header h2 {
  font-size: 32px;
  color: #444488;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
}

.section-header h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #FF9933;
  bottom: 0;
  left: 0;
}

.section-header p {
  padding: 0;
  margin: 0;
}

/* About Section
--------------------------------*/
#about {
  padding: 60px 0 60px 0;
}

#about .about-img {
  overflow: hidden;
}

#about .about-img img {
  margin-left: -15px;
  max-width: 100%;
}

@media (max-width: 768px) {
  #about .about-img {
    height: auto;
  }
  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
}

#about .content h2 {
  color: #444488;
  font-weight: 700;
  font-size: 36px;
  font-family: "Raleway", sans-serif;
}

#about .content h3 {
  color: #555;
  font-weight: 300;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
}

#about .content p {
  line-height: 26px;
}

#about .content p:last-child {
  margin-bottom: 0;
}

#about .content i {
  font-size: 20px;
  padding-right: 4px;
  color: #FF9933;
}

#about .content ul {
  list-style: none;
  padding: 0;
}

#about .content ul li {
  padding-bottom: 10px;
}

/* Services Section
--------------------------------*/
#services {
  padding: 60px 0 30px 0;
  background: whitesmoke;
}

#services .box {
  padding: 40px;
  margin-bottom: 40px;
  box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
  background: #fff;
  transition: 0.4s;
}

#services .box:hover {
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}

#services .box .icon {
  float: left;
}

#services .box .icon i {
  color: #444;
  font-size: 64px;
  transition: 0.5s;
  line-height: 0;
  margin-top: 34px;
}

#services .box .icon i:before {
  background: #444488;
  background: linear-gradient(45deg, #FF9933 0%, #FF9933 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

#services .box h4 {
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 22px;
}

#services .box h4 a {
  color: #444;
}

#services .box p {
  font-size: 14px;
  margin-left: 100px;
  margin-bottom: 0;
  line-height: 24px;
}

@media (max-width: 767px) {
  #services .box .box {
    margin-bottom: 20px;
  }
  #services .box .icon {
    float: none;
    text-align: center;
    padding-bottom: 15px;
  }
  #services .box h4, #services .box p {
    margin-left: 0;
    text-align: center;
  }
}

/* Clients Section
--------------------------------*/
#clients {
  padding: 30px 0;
}

#clients img {
  max-width: 100%;
  opacity: 0.5;
  transition: 0.3s;
  padding: 15px 0;
}

#clients img:hover {
  opacity: 1;
}

#clients .owl-nav, #clients .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#clients .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#clients .owl-dot.active {
  background-color: #FF9933;
}

/* Our Portfolio Section
--------------------------------*/
#portfolio {
  background: #fff;
  padding: 30px 0;
}

#portfolio .portfolio-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}

#portfolio .portfolio-item {
  overflow: hidden;
  position: relative;
  padding: 0;
  vertical-align: middle;
  text-align: center;
}

#portfolio .portfolio-item h2 {
  color: #ffffff;
  font-size: 24px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 700;
}

#portfolio .portfolio-item img {
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
  width: 100%;
}

#portfolio .portfolio-item:hover img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#portfolio .portfolio-item:hover .portfolio-overlay {
  opacity: 1;
  background: rgba(0, 0, 0, 0.7);
}

#portfolio .portfolio-info {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* products Section
--------------------------------*/
#products {
  padding: 60px 0;
}

#products .products-item {
  /*box-sizing: content-box;
  padding: 20px 20px 0 20px;
  margin: 30px 10px;*/
  text-align: center;
  min-height: 210px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  width: 100%;
float: left;
}

@media (max-width: 767px) {
  #products .products-item {
    /*margin: 30px 10px;*/
  }
}

#products .products-item .products-img {
  width: 70px;
  /*border-radius: 50%;*/
  border: 4px solid #fff;
  margin: 0 auto;
}

#products .products-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 10px 0;
  color: #111;
}

#products .products-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#products .products-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#products .products-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#products .products-item p {
      margin: 0 auto 15px auto;
    font-size: 13px;
}

#products .owl-nav, #products .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#products .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#products .owl-dot.active {
  background-color: #FF9933;
}

/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #081e5b;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #FF9933;
  border: 3px solid #FF9933;
}

/* Our Team Section
--------------------------------*/
#team {
  background: #fff;
  padding: 30px 0 0 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  overflow: hidden;
  text-align: center;
}

#team .member .pic img {
  max-width: 100%;
}

#team .member .details {
  background: #FF9933;
  color: #fff;
  padding: 15px;
  border-radius: 0 0 3px 3px;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 5px;
}

#team .member .social a {
  color: #fff;
}

#team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

/* Contact Section
--------------------------------*/
#contact {
  padding: 70px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #FF9933;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #FF9933;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}

@media (max-width: 576px) {
  #contact #google-map {
    margin-top: 20px;
  }
}

#contact .form #sendmessage {
  color: #FF9933;
  border: 1px solid #FF9933;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #FF9933;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .form button[type="submit"]:hover {
  background: #2dc899;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #f2f5f8;
  padding: 0 0 30px 0;
  font-size: 14px;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #555;
}

#footer .credits a {
  color: #444488;
}
.owl-carousel.owl-drag .owl-item {width: 290px !important;}

/*Goal Planner*/
#planners{ padding: 60px 0; }
.main-content { 
  position: relative;
  display: block;
  width: 100%;
  /*margin-top: -2px;*/
  /*height: 335px;*/
  /*border: 1px #ddd solid;*/
  margin-right: -22px;
margin-left: 0px;
}
.single_portfolio{
    position: relative;

}
.single_portfolio:hover .grid_item_overlay{
    opacity: 1;
}
.container-modal { 
  position: relative;
  display: block;
  float: left;
  width: 25%;
  /*height: 200px;*/
  padding: 0;
}
.grid_item_overlay{
    position: absolute;
    left:10%;
    top:10%;
    width:80%;
    height: 80%;
    background: #FF9933B3;
    color:#fff;
    padding: 20px;
    opacity: 0;
    transition: 0.6s;
    padding-top:35%;
    z-index: 48;
    cursor: pointer;
}
.grid_item_overlay a i{
    width:30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border:1px solid #fff;
    color:#fff;
    display: inline-block;
    background: transparent;
}
.grid_item_overlay a:hover i{
    color:#e74c3c;
    background: #fff;
}
/*.title { 
  width: 200px;
  padding: 20px 0;
  background: #000;
  color: #fff;
  text-align: center;
  border-radius: 40px;
  cursor: pointer;
}*/
.title h3{ color: #fff;font-size: 22px; }
.separator4 {
    height: 2px;
    width: 30px;
    margin:20px 0px;
    background: #f38181;
}
.modal { 
  display: none; 
  position: fixed;
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
  background: rgba(0, 0, 0, 0.7);
  z-index: 99999;
}
.modal.on { 
  display: block;
  overflow: auto;
  
}
.modal-container .modal-header {background: #ff9933de !important;border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.modal-container { 
  position: relative;
  display: block; 
  top: 5%;
  width: 980px;
  margin: 0 auto;
  animation-name: fade-scale;
  animation-duration: 1s;
  animation-fill-mode: both;
}

.modal-container .modal-header {
  position: relative; 
  display: block;
  color:#ffffff; 
  background:#fff; 
}

.modal-container .modal-header .modal-title {
  font-family: 'Roboto', sans-serif; 
  font-size: 30px; 
  line-height: 1.2; 
  color: #fff; 
  font-weight: bold;
  text-align: center; 
  padding: 20px 0;
}

.modal-container .modal-header span.close {
  position: absolute;
display: block;
width: 50px;
height: 50px;
top: 45px;;
right: 32px;
cursor: pointer;
color: #fff;
opacity: 1 !important;
font-size: 30px;
text-align: center;
padding-top: 10px;
font-weight: 100;
/*
padding-right: 2px;*/
}
span.close:hover{background-color: #f7b36370;
border-radius: 50%;}

.modal-container .modal-content { 
  position: relative; 
  display: block; 
  background-color: #f20000;
/*  overflow-y: auto; */
  height: 460px;
}
.modal-content {
 border: 0 !important;
 box-shadow: 0 0 0 rgba(57, 57, 57, 0.5) !important; 
padding: 25px 0; background-color: #fff !important;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
border-top-left-radius: 0;
border-top-right-radius: 0;

}
.main-content img{ max-width: 100% !important; }
#Calc6{height: 531px ;}
#news{margin: 60px 0;}

.widget-iframe {
    border: 2px solid #f6d5b4;
    overflow: scroll !important;
    min-height: 400px !important;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    margin-bottom: 40px;
}
@media (max-width: 1200px) {
.nav-menu a {font-size: 13px;}
}
@media (max-width: 1080px) {
.modal-container {width: 800px;}
}
@media (max-width: 991px) {
  #nav-menu-container {float: left;}
  .nav-menu > li {margin-right: 10px; margin-left: 0}
  #header{height: 120px;}
  #mobile-nav-toggle {
    display: inline;}
  #nav-menu-container {
    display: none;
  }  
}
@media (max-width: 1200px){
  .container {
    max-width: 1140px;
  }
}
@media (max-width: 992px){
  .container {
    max-width: 992px;
  }
}
@media (max-width: 768px){
  .container {
    max-width: 720px;
  }
}
@media (max-width: 576px){
  .container {
    max-width: 540px;
  }
}
@media (max-width: 968px) {
    .modal-container .modal-content {height: 635px;}
    #Calc6 {height: 705px;}
    .grid_item_overlay h3 {font-size: 18px;}
    .separator4 {margin: 8px 0px;}
    iframe {overflow: scroll;/*height: 100%;*/}
    .modal-container { width: 600px;}
 }
 @media  (max-width: 852px) {
    .grid_item_overlay h3 {font-size: 17px; line-height: 25px;}
}
  @media (max-width: 480px) {
 #Calc6 { height: 790px;}
 .main_menu_bg .navbar-nav > li > a {font-size: 10px;}
}
 @media (max-width: 768px) {
  .container-modal {width: 50%;}
    .modal-container { width: 528px;}
    .modal-container .modal-header .modal-title {font-size: 22px;padding-left: 11px;text-align: left;}
    .modal-container .modal-header span.close {top: 27px;width: 45px;height: 45px;padding-top: 5px;}
    .cont_resp {width: 100%;margin: auto !important;}
    .main_trial .col-sm-2{ width: 33%; float: left; }
    .navbar-collapse.in { overflow-y: auto !important; background-color: rgba(255, 255, 255, 0.83);}
    .modal-container { width: 350px;}
    .modal-container .modal-header .modal-title {font-size: 16px;}
    .btn-get-started, .btn-projects {margin: 15px 15px;}
    /*.newmgtop{ padding-top: 8em; }*/
    #mfforms{padding-top: 0em;}
    #header {height: 80px;}
   
  }
  @media (max-width: 479px) {
    .modal-container {width: 280px;}
    .modal-container .modal-header span.close {top: 9px; width: 30px; height: 30px; padding-top: 1px;right: 8px;font-size: 25px;}
    .grid_item_overlay h3 { font-size: 14px; line-height: 15px;}
    .forms-image {height: 90px;padding: 0;}
  }

    .forms-image {
    width: 169px;
    height: 119px;
    vertical-align: middle;
    display: table-cell;
    border: 1px solid #dedede;
    padding: 10px;
}
  .forms-image img{
  width: 100%;
}
.photography {
    margin-bottom: 28px;
}
.white{
  color: #ffffff;
  margin-bottom: 30px;
  cursor: pointer;
}
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99999;
}
.modal-title{margin: 0px 0;}
.modal-title h4{
  color: black;
  margin:0;
}
.modal-body ul{padding: 0;list-style: none;}
.modal-body li a{
  color: #474242;
}
.modal-body li a:hover{
  color: #0056b3;
}
.modal-center .modal-header{
  padding-bottom: 15px !important;
  margin: 0 15px !important;
  padding: 0;
}
.modal-header button.close{
  padding: 5px !important;
  margin: -8px 0 0 0;
  font-size: 35px !important;

}

.modal-dialog {top: 85px;}

#career{
  padding-top: 70px;    
}
div.fileinputs {
    position: relative;
    line-height: 37px;
}

div.fakefile {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 100%;
}

input.file {
    position: relative;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    width: 100%;
}
.file-up{border: 1px solid #ccc;width: 333px;color: #000;background-color: #ffffff;
    font-size: 14px;width: 100%;}
.apply_btn .career_btn{
  background: #f93;
}


git clone git://github.com/smalot/bootstrap-datetimepicker.git

.contact-form input[type="text"], .contact-form input[type="email"],.contact-form select  {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 0;
  color: #444;
  height: 40px;
  margin-bottom: 16px;
  padding-left: 20px;
  width: 100%;
}

.contact-form textarea  {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  border: 1px solid #ccc;
  border-radius: 0;
  color: #444;
  height: 140px;
  padding: 10px;
  width: 100%;
}

/*.contact-form button[type="submit"] {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #ccc;
  color: #444;
  font-size: 16px;
  font-weight: 700;
  margin-top: 8px;
  padding: 12px 30px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  border-radius: 30px;
}

.contact-form button[type=submit]:hover {
  color: #fff;
  border: 1px solid #3EC1D5;
  background: #3EC1D5;
}
*/
.contact-form  #sendmessage {
  color: #3EC1D5;
  border: 1px solid #3EC1D5;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

.contact-form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

.contact-form #sendmessage.show, .contact-form #errormessage.show, .contact-form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}
/*contact css*/
.arnno-msg, .username-msg, .mobno-msg, .emailid-msg, .cityname-msg, .statename-msg{color: red;position: absolute;right: 0;}
.clsError {
   border-bottom: 2px solid red !important;
   
   color: red !important;
}

.clsSuccess {
    border-bottom: 2px solid #c4d5de !important;
    color: #2b2a2a !important;
}
.map iframe{
  margin-top: 60px;
}
  
.mf_iframe{height: 1500px}

@media (max-width: 991px){
  .mf_iframe{height: 2700px !important}
}
@media (max-width: 420px){
  .mf_iframe{height: 2900px !important}
}